Bug 510205 - update for subpackaged kacst-fonts
update for subpackaged kacst-fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Jeremy Katz
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 07:12 EDT by Pravin Satpute
Modified: 2014-01-21 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 07:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2009-07-08 07:12:33 EDT
Description of problem:
kacst-fonts package is updated as per new font packaging guideline, and now have 15 subpackages

Version-Release number of selected component (if applicable):
kacst-fonts-2.0-3

How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:
not install all kacst fonts 

Expected results:
it should install all kacst-fonts as it was doing proviously

Additional info:
following are subpackages now

     <packagereq type="default">kacst-book-fonts</packagereq>
     <packagereq type="default">kacst-digital-fonts</packagereq>
     <packagereq type="default">kacst-letter-fonts</packagereq>
     <packagereq type="default">kacst-office-fonts</packagereq>
     <packagereq type="default">kacst-pen-fonts</packagereq>
     <packagereq type="default">kacst-qurn-fonts</packagereq>
     <packagereq type="default">kacst-titlel-fonts</packagereq>
     <packagereq type="default">kacst-art-fonts</packagereq>
     <packagereq type="default">kacst-decorative-fonts</packagereq>
     <packagereq type="default">kacst-farsi-fonts</packagereq>
     <packagereq type="default">kacst-naskh-fonts</packagereq>
     <packagereq type="default">kacst-one-fonts</packagereq>
     <packagereq type="default">kacst-poster-fonts</packagereq>
     <packagereq type="default">kacst-screen-fonts</packagereq>
     <packagereq type="default">kacst-title-fonts</packagereq>
Comment 1 Pravin Satpute 2009-07-08 07:15:19 EDT
need to update all occurrences of kacst-fonts, might be adding another one group for kacst help
Comment 2 Bill Nottingham 2009-07-08 09:56:38 EDT
Go ahead and commit.
Comment 3 Jens Petersen 2009-07-10 03:09:52 EDT
Need to work out which fonts we should install by default in @fonts
and which by default in @arabic and @urdu - rest should all be optional.
You may need input from Arabic users on that.
Comment 4 Pravin Satpute 2009-07-10 07:55:54 EDT
updated kacst-fonts and paktype-fonts
kept options intact

Thanks

Note You need to log in before you can comment on or make changes to this bug.